Page MenuHomePhabricator

Remove unused $wgTranslateTestUsers from Translate
Closed, ResolvedPublic

Description

This was used for selenium tests, which we no longer have. It and code using it can be removed.

Details

Related Gerrit Patches:
mediawiki/extensions/Translate : masterRemove unused test code

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 4 2019, 7:56 AM

Change 520153 had a related patch set uploaded (by Dmattern; owner: Dmattern):
[mediawiki/extensions/Translate@master] Remove unused test code

https://gerrit.wikimedia.org/r/520153

dmattern claimed this task.Jul 2 2019, 1:35 AM

Change 520153 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Remove unused test code

https://gerrit.wikimedia.org/r/520153

dmattern closed this task as Resolved.Jul 3 2019, 6:32 PM